<resources xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <!-- Base application theme. -->
    <style name="Base.Theme.WeatherAppCapstone" parent="Theme.Material3.DayNight.NoActionBar">
        <!-- Customize your light theme here. -->
        <!-- <item name="colorPrimary">@color/my_light_primary</item> -->
    </style>

    <style name="Theme.WeatherAppCapstone" parent="Base.Theme.WeatherAppCapstone">
        <item name="fontFamily">@font/balsamiq_sans</item>
        <item name="android:textColor">@color/black</item>
        <item name="android:background">@color/cream</item>
    </style>

    <style name="HomeBackgroundIcon" parent="Base.Theme.WeatherAppCapstone">
        <item name="android:src">@drawable/background_home</item>
    </style>

    <style name="HeartIcon" parent="Base.Theme.WeatherAppCapstone">
        <item name="android:src">@drawable/heart_black_corner</item>
    </style>

    <style name="DayNightIcon" parent="Base.Theme.WeatherAppCapstone">
        <item name="android:src">@drawable/moon_night</item>
    </style>

    <style name="RecyclerViewItemStyle" parent="Theme.WeatherAppCapstone">
        <item name="android:background">@color/powder_blue</item>
    </style>

</resources>